@charset "utf-8";
/* CSS Document */

.general {
	background-color: #CCCCCC;
	color: #C00;
}
body {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
}
.menudesplegable {
	color: #C00;
	height: 30px;
	margin: 0px;
	padding: 0px;
}
.general table .menudesplegable td a #logo {
	margin-right: 10px;
}

table {
	margin: 0px;
	padding: 0px;
}

#menu-wrapper ul{
	padding:0;
	list-style:none;
}
#menuwrapper{
	padding:0;
	list-style:none;
}

#hmenu > li > a{
	display: block;
}
.submenu{
	padding: 0;
	list-style: none;
	margin: 0px;
	
}
li ul {
	position: absolute;
	display:none;
	
}
li:hover ul{
	display: block;
		
}

.submenu:hover{
	background: #999
}
#boton {
	padding:0;	
}
.piedepagina{
	color:#FFF;
	text-decoration:blink;
	text-align: left;
	margin-bottom:auto;
	font:"Arial Black", Gadget, sans-serif;
	font-size:20px;
}
.h2{
	text-align:center;
	color:#CCC;
	font-size:36px;
}

.general #botonlista .botontira table tr td p {
	font-size: 24px;
}
.general h2 {
	font-size: 40px;
	text-align: center;
}
.general .piedepagina tr td .piedepagina {
	text-align: center;
}
.imagenes {
	border:4px;
	padding:2px;
	width:200px;
	height:150px
}
.imagenes2 {
	border:4px;
	padding:2px;
	width:150px;
	height:200px
}
.contacto {
	font-size: large;
	color: #CCC;
	font-family: "Century Gothic";
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.contacto2 {
	font-family: "Century Gothic";
	font-size: large;
	color: #666;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.contactocva {
	font-family: "Century Gothic";
	font-size: xx-large;
	color: #CCC;
	font-weight: normal;
}
.contacto1 {
	font-family: "Century Gothic";
	font-size: xx-large;
	font-weight: normal;
	color: #666;
	
}

.servicios {
	font-size: 22px;
	color: #C00;
	font-family: "Century Gothic";
	font-weight: bold;
	padding: 2px;
}

.general table tr th p {
	text-align: left;
}
.general table tr th p {
	font-size: 18px;
}
.general table tr th p {
	font-size: 24px;
}
.general .servicios tr td p strong a {
	color: #F00;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.imagenes {
	margin: 5px;
	padding: 5px;
}
ul.thumbs li {
	list-style: 		none;
	float: 				left;
	display: 			block;
	list-style-image: 	none !important;
	margin:				5px 5px 0 5px !important;
}
ul.thumbs {
	list-style: 		none;
	margin: 			0;
	padding: 			0;
	clear: 				both;
}
ul.thumbs li img {
	border:				none;
	margin:				0 !important;
}
ul.thumbs li a {
	background:			none !important;
	text-decoration:	none;
	border: 			0;
}
ul.thumbs li p {
	overflow:			hidden;
}
.thumbs .clearboth { 
	clear: 				both; 
}
.childscontainer {
	margin-bottom:		20px;
	float:				left;
}
.thumbscontainer {
	margin-bottom:		20px;
	float:				left;
}
.pagenumbers {
	margin-bottom:		20px;
}
.picturecontainer {
	text-align:			center;
}
.picturecontainer .title {
	font-weight:		bold;
	margin-top:			20px;
}
.picturecontainer .picture img {
	border:				none;
	margin:				0 !important;
}
.picturecontainer .picture a {
	background:			none !important;
	text-decoration:	none;
	border: 			0;
}
.managecontainer {
    float: 				left;
}
.managecontainer textarea {
	width:				395px;
}
.managecontainer hr {
	width:				400px;
	text-align: 		left;
	margin: 			20px auto 20px 0;
}
.pictureform .managepicture {
	float:				left;
	clear:				left;
}
.pictureform .shortfields {
	margin-left: 		20px;
	float:				left;
}
.pictureform .clearboth {
	clear:				both;
}
.uploadcounter {
	width: 				20px;
	margin-bottom: 		10px;
	float:				left;
	clear:				left;
}
.uploadfile {
	margin-bottom: 		10px;
	float:          	none;
}
.uploadfile input {
	width:				385px;	
}
.uploadform {
	margin-top:			20px;
	margin-bottom:		-10px;
   	clear: 				both;
}
.uploadform .clearboth {
	clear:				both;
}
.slideshowwrapper {
	text-align:			center;
}
.deleteform {
	float:				left;
}
.synchform {
	float:				left;
}
.textopcompleta {
	padding: 30px;
	margin: 30px;
}
